[
    {
        "Name": "BP_Pet_Bowl_Food_Base",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/Bowls/BP_Pet_Bowl_Food_Base.BP_Pet_Bowl_Food_Base_C",
        "Category": "World/Items/Deployables/Decorations/Bowls"
    }
]